Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 14 reacties
Bron: Joomla!, submitter: Domokun

Joomla! logo (60 pix)Vrijdag is versie 1.5.18 van Joomla verschenen. Joomla is een dynamisch, in php geschreven systeem waarmee de gebruiker content kan beheren, organiseren en uitgeven. Het kan bijvoorbeeld worden gebruikt om een weblog, website of collaboratiesite te maken. Om het programma in het Nederlands te gebruiken, kun je op Dutch Joomla of Joomla! Community terecht. Met deze release is een veiligheidsprobleem verholpen en is het automatisch uitschakelen van plugins wanneer deze een fout genereren teruggedraaid. Het volledige changelog van deze release ziet er als volgt uit:

Veiligheid
  • Hoge prioriteit - Core - XSS beveiligingsproblemen in de backend. Meer informatie.
Plugins
  • Terugdraaien van aanpassing 19859 (het automatisch uitschakelen van plugins bij fouten) (20424)
Statistieken voor de 1.5.18 release periode:

Joomla 1.5.18 bevat:

  • 1 opgeloste problemen in SVN
  • 3 commits

De tracker activiteit resulteerde in een daling van 21 actieve problemen:

  • 20 nieuwe meldingen
  • 7 afgehandeld
  • 1 opgelost in SVN

Op het moment van samenstelling van de 1.5.18 release bevatte de tracker 337 active items:

  • 195 open
  • 105 bevestigd
  • 37 in behandeling

Joomla! 1.5.1 screenshot (481 pix)

Moderatie-faq Wijzig weergave

Reacties (14)

"Vrijdag is versie 1.5.18 van Joomla verschenen en wegens twee ernstige problemen is hiervoor alweer een opvolger uitgebracht."
Waar is de opvolger dan? Op de site staat nog steeds 1.5.18
Idd ik dacht precies hetzelfde. Maar deze 1.5.18 is dus prima. Hoe urgent is de upgrade als ik de enige administrator op mijn site ben?
Als je een auto-upgrade plugin hebt is het een kwestie van een enkele klik :-)

Edit: overigens krijgt 1.6 ingebouwde upgrade functionaliteit - yay

[Reactie gewijzigd door Cyberwizzard op 30 mei 2010 14:16]

Ik vind die auto update dingen maar eng. Ik test de updates graag op een apparte website omdat er nogal regelmatig na een update iets blijkt om te vallen. Ik hou ook altijd goed de post release FAQ in de gaten.
heb je een linkje van die auto uprade plugin voor een begnnende joomla n00b? :)
Deze gebruik ik sinds kort zelf. Eventjes installeren en dan heb je bij de componenten een extra onderdeel staan om de updates makkelijk mee te installeren.
Blijkbaar is er een beetje te veel gekopieerd/geplakt van de omschrijving bij de vorige versie. :)
Ik ben bezig met de migratie van mijn site van 1.0 naar 1.5. Alles is gelukt, alleen mijn template is niet 1.5 compatible. Iemand hier die 'm kan omzetten? Let me know!
Joomla! 1.5 is wel fantastisch t.o.v. 1.0 Vooral het aanbod in plugins is super. Zelfs een auto update plugin dus!
En dan zeer binnenkort weer ugraden naar 1.6 ;) Template zou je ook zelf is naar kunnen kijken, gewoon even kijken naar hoe de nieuwe standaard templates eruit zien, kan je heel veel van leren!
Hoe zal het opwaarderen van 1.5 naar 1.6 gaan, is het feitelijk net zo'n groot verschil als tussen 1.0 -> 1.5 of is er meer compatibiliteit tussen deze twee versies. Ik heb heel even de 1.6 beta geprobeerd, het ziet er mooi uit en lijkt een stuk vlotter om mee te werken. Alleen ik heb toch wel het een en ander aan componenten en plug-ins die wel moeten blijven werken.
1.6 schijnt op bepaalde gebieden echt anders te gaan werken waardoor vele zaken niet meer zullen werken.

Volgens mij zal het template systeem ook flink op de schop gaan.
Net ge´nstalleerd tot zo ver prima.
Als ik de update manager heb geinstalleerd (Joomla 1.5.15) en ik daarna erop klik, krijg ik een blanco pagina en er gebeurt verder niets.
Iemand ??
probeer deze is :

http://obupdater.com/exte...oomla-updater-client.html

die gebruik ik sinds kort en kijk ook voor het updaten van componenten.

succes!

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True